@ARTICLE{2017arXiv170904205B,
   author = {{Bilicki}, M. and {Hoekstra}, H. and {Brown}, M.~J.~I. and {Amaro}, V. and 
	{Blake}, C. and {Cavuoti}, S. and {de Jong}, J.~T.~A. and {Georgiou}, C. and 
	{Hildebrandt}, H. and {Wolf}, C. and {Amon}, A. and {Brescia}, M. and 
	{Brough}, S. and {Costa-Duarte}, M.~V. and {Erben}, T. and {Glazebrook}, K. and 
	{Grado}, A. and {Heymans}, C. and {Jarrett}, T. and {Joudaki}, S. and 
	{Kuijken}, K. and {Longo}, G. and {Napolitano}, N. and {Parkinson}, D. and 
	{Vellucci}, C. and {Verdoes Kleijn}, G.~A. and {Wang}, L.},
    title = "{Photometric redshifts for the Kilo-Degree Survey. Machine-learning analysis with artificial neural networks}",
  journal = {ArXiv e-prints},
archivePrefix = "arXiv",
   eprint = {1709.04205},
 keywords = {Astrophysics - Cosmology and Nongalactic Astrophysics, Astrophysics - Astrophysics of Galaxies, Astrophysics - Instrumentation and Methods for Astrophysics},
     year = 2017,
    month = sep,
   adsurl = {http://adsabs.harvard.edu/abs/2017arXiv170904205B},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{2015MNRAS.449.1275H,
   author = {{Hoyle}, B. and {Rau}, M.~M. and {Zitlau}, R. and {Seitz}, S. and 
	{Weller}, J.},
    title = "{Feature importance for machine learning redshifts applied to SDSS galaxies}",
  journal = {MNRAS},
archivePrefix = "arXiv",
   eprint = {1410.4696},
 primaryClass = "astro-ph.IM",
 keywords = {catalogues, surveys, galaxies: distances and redshifts},
     year = 2015,
    month = may,
   volume = 449,
    pages = {1275-1283},
      doi = {10.1093/mnras/stv373},
   adsurl = {http://adsabs.harvard.edu/abs/2015MNRAS.449.1275H},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}
@ARTICLE{2011ApJ...735...86W,
   author = {{Whitaker}, K.~E. and {Labb{\'e}}, I. and {van Dokkum}, P.~G. and 
	{Brammer}, G. and {Kriek}, M. and {Marchesini}, D. and {Quadri}, R.~F. and 
	{Franx}, M. and {Muzzin}, A. and {Williams}, R.~J. and {Bezanson}, R. and 
	{Illingworth}, G.~D. and {Lee}, K.-S. and {Lundgren}, B. and 
	{Nelson}, E.~J. and {Rudnick}, G. and {Tal}, T. and {Wake}, D.~A.
	},
    title = "{The NEWFIRM Medium-band Survey: Photometric Catalogs, Redshifts, and the Bimodal Color Distribution of Galaxies out to z \~ 3}",
  journal = {ApJ},
archivePrefix = "arXiv",
   eprint = {1105.4609},
 keywords = {catalogs, galaxies: distances and redshifts, galaxies: high-redshift, surveys},
     year = 2011,
    month = jul,
   volume = 735,
      eid = {86},
    pages = {86},
      doi = {10.1088/0004-637X/735/2/86},
   adsurl = {http://adsabs.harvard.edu/abs/2011ApJ...735...86W},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}
@article{Brammer2008,
abstract = {We describe a new program for determining photometric redshifts, dubbed EAZY. The program is optimized for cases where spectroscopic redshifts are not available, or only available for a biased subset of the galaxies. The code combines features from various existing codes: it can fit linear combinations of templates, it includes optional flux- and redshift-based priors, and its user interface is modeled on the popular HYPERZ code. A novel feature is that the default template set, as well as the default functional forms of the priors, are not based on (usually highly biased) spectroscopic samples, but on semi-analytical models. Furthermore, template mismatch is addressed by a novel rest-frame template error function. This function gives different wavelength regions different weights, and ensures that the formal redshift uncertainties are realistic. We introduce a redshift quality parameter, Q{\_}z, that provides a robust estimate of the reliability of the photometric redshift estimate. Despite the fact that EAZY is not "trained" on spectroscopic samples, the code (with default parameters) performs very well on existing public datasets. For K-selected samples in CDF-South and other deep fields we find a 1-sigma scatter in dz/(1+z) of 0.034, and we provide updated photometric redshift catalogs for the FIRES, MUSYC, and FIREWORKS surveys.},
archivePrefix = {arXiv},
arxivId = {0807.1533},
author = {Brammer, Gabriel B and van Dokkum, Pieter G. and Coppi, Paolo},
doi = {10.1086/591786},
eprint = {0807.1533},
issn = {0004-637X},
journal = {ApJ},
keywords = {cosmology: observations,galaxies: evolution,galaxies: formation},
month = {oct},
number = {2},
pages = {1503--1513},
title = {{EAZY: A Fast, Public Photometric Redshift Code}},
url = {http://iopscience.iop.org/article/10.1086/591786/pdf http://adsabs.harvard.edu/abs/2008ApJ...686.1503B http://arxiv.org/abs/0807.1533 http://dx.doi.org/10.1086/591786 http://stacks.iop.org/0004-637X/686/i=2/a=1503},
volume = {686},
year = {2008}
}
